=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5xmlgui-dev (>= 5.89.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kgeography
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgeography
@@ -32,7 +32,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Section: misc
-Suggests: khelpcenter
+Suggests: khelpcenter,
 Description: geography learning aid for KDE
  KGeography is an aid for learning about world geography.  You can use it to
  explore a map, show information about regions and features, and play quiz
@@ -43,7 +43,7 @@
 Package: kgeography-data
 Architecture: all
 Section: misc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: data files for KGeography
  This package contains architecture-independent data files for the
  KGeography geography learning tool, including maps, capitals, and flags.
