=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kgeography
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -20,11 +21,11 @@
                libkf5xmlgui-dev (>= 5.89.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kgeography
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kgeography
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kgeography.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kgeography
 
 Package: kgeography
 Architecture: any
@@ -32,7 +33,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Section: misc
-Suggests: khelpcenter,
+Suggests: khelpcenter
 Description: geography learning aid for KDE
  KGeography is an aid for learning about world geography.  You can use it to
  explore a map, show information about regions and features, and play quiz
@@ -43,7 +44,7 @@
 Package: kgeography-data
 Architecture: all
 Section: misc
-Depends: ${misc:Depends},
+Depends: ${misc:Depends}
 Description: data files for KGeography
  This package contains architecture-independent data files for the
  KGeography geography learning tool, including maps, capitals, and flags.
