=== data/flags/slovakia/CMakeLists.txt ===

########### install files ###############

install(FILES
Banskobystricky_vlajka.png
Nitriansky_vlajka.png
Trenciansky_vlajka.png
Zilinsky_vlajka.png
Bratislavsky_vlajka.png
Kosicky_vlajka.png
Presovsky_vlajka.png
Trnavsky_vlajka.png
	DESTINATION ${KDE_INSTALL_DATADIR}/kgeography/flags/slovakia)
